[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetBuddyWidth

Sets the Width used for the Buddy property.

## Declaration

Source position: groupededit.pp line 202

`protected procedure TCustomAbstractGroupedEdit.SetBuddyWidth(`
`AValue: Integer`
`);`

## Arguments

`AValue` |  | Value assigned as the Width in the Buddy property.

## See also

TCustomAbstractGroupedEdit.BuddyWidth |  | Width for the Buddy control.